## rust-termion 1.5.1

=== debian/changelog ===
rust-termion (1.5.1-1) unstable; urgency=medium

  * Package termion 1.5.1 from crates.io using debcargo 2.2.4

 -- Ximin Luo <infinity0@debian.org>  Sun, 29 Jul 2018 07:10:36 -0700
