=== debian/control ===
Source: rust-termion
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.8~~) <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>,
 librust-redox-termios-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termion

Package: librust-termion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.8~~),
 librust-redox-syscall-0.1+default-dev,
 librust-redox-termios-0.1+default-dev
Provides:
 librust-termion+default-dev (= ${binary:Version}),
 librust-termion-1-dev (= ${binary:Version}),
 librust-termion-1+default-dev (= ${binary:Version}),
 librust-termion-1.5-dev (= ${binary:Version}),
 librust-termion-1.5+default-dev (= ${binary:Version}),
 librust-termion-1.5.1-dev (= ${binary:Version}),
 librust-termion-1.5.1+default-dev (= ${binary:Version})
Description: Bindless library for manipulating terminals - Rust source code
 This package contains the source for the Rust termion crate, packaged by
 debcargo for use with cargo and dh-cargo.
