=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/termion-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/termion .*/crates/termion/@ANY_VERSION@/download
