## rust-termion 1.5.4

=== debian/changelog ===
rust-termion (1.5.4-3) unstable; urgency=medium

  * Package termion 1.5.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 06:28:39 +0000

rust-termion (1.5.4-2) unstable; urgency=medium

  * Package termion 1.5.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 02:48:22 +0000

rust-termion (1.5.4-1) unstable; urgency=medium

  * Package termion 1.5.4 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 15:02:57 +0000
