## rust-termion 1.5.5

=== debian/changelog ===
rust-termion (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * Package termion 1.5.5 from crates.io using debcargo 2.4.2

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Tue, 14 Apr 2020 10:12:54 +0200
