=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  librust-numtoa-0.2+default-dev <!nocheck>,
  librust-redox-syscall-0.1+default-dev <!nocheck>,
  librust-redox-termios-0.1+default-dev <!nocheck>,
- bsdutils
+ bsdutils <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termion]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termion
 
@@ -33,8 +33,8 @@
  librust-termion-1+default-dev (= ${binary:Version}),
  librust-termion-1.5-dev (= ${binary:Version}),
  librust-termion-1.5+default-dev (= ${binary:Version}),
- librust-termion-1.5.4-dev (= ${binary:Version}),
- librust-termion-1.5.4+default-dev (= ${binary:Version})
+ librust-termion-1.5.5-dev (= ${binary:Version}),
+ librust-termion-1.5.5+default-dev (= ${binary:Version})
 Description: Bindless library for manipulating terminals - Rust source code
  This package contains the source for the Rust termion crate, packaged by
  debcargo for use with cargo and dh-cargo.
