=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termion 1.5.5 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test termion 1.5.5 --all-targets --no-default-features
Features: test-name=librust-termion-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
