## rust-termion 1.5.6

=== debian/changelog ===
rust-termion (1.5.6-2) unstable; urgency=medium

  * Team upload.
  * Package termion 1.5.6 from crates.io using debcargo 2.7.11
  * Do not attempt to run tests when the nocheck profile is active
    (Closes: #1122298)
  * d/patches: remove leftover and unused remove-redox.patch

 -- NoisyCoil <noisycoil@debian.org>  Wed, 10 Dec 2025 00:50:09 +0100

rust-termion (1.5.6-1) unstable; urgency=medium

  * Team upload.
  * Package termion 1.5.6 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 22:18:19 +0000
