=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),nocheck)
	# tests need to be run through 'script' since they do terminal stuff
	script -c 'dh_auto_test -- test --all' /dev/null
endif
