## rust-termion 4.0.3

=== debian/changelog ===
rust-termion (4.0.3-1) experimental; urgency=medium

  * Team upload.
  * Package termion 4.0.3 from crates.io using debcargo 2.7.5
  * Stop patching numtoa dependency.
  * Remove redox specific dependencies.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 00:07:02 +0000
