=== debian/control ===
Source: rust-termion
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-numtoa-0.2+default-dev (>= 0.2.4-~~) <!nocheck>,
 bsdutils <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termion]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termion
Homepage: https://gitlab.redox-os.org/redox-os/termion
X-Cargo-Crate: termion
Rules-Requires-Root: no

Package: librust-termion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-numtoa-0.2+default-dev (>= 0.2.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-termion+default-dev (= ${binary:Version}),
 librust-termion+serde-dev (= ${binary:Version}),
 librust-termion-4-dev (= ${binary:Version}),
 librust-termion-4+default-dev (= ${binary:Version}),
 librust-termion-4+serde-dev (= ${binary:Version}),
 librust-termion-4.0-dev (= ${binary:Version}),
 librust-termion-4.0+default-dev (= ${binary:Version}),
 librust-termion-4.0+serde-dev (= ${binary:Version}),
 librust-termion-4.0.3-dev (= ${binary:Version}),
 librust-termion-4.0.3+default-dev (= ${binary:Version}),
 librust-termion-4.0.3+serde-dev (= ${binary:Version})
Description: Bindless library for manipulating terminals - Rust source code
 Source code for Debianized Rust crate "termion"
