=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termion 4.0.3 --all-targets --all-features
Features: test-name=rust-termion:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test termion 4.0.3 --all-targets
Features: test-name=librust-termion-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test termion 4.0.3 --all-targets --no-default-features --features serde
Features: test-name=librust-termion-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test termion 4.0.3 --all-targets --no-default-features
Features: test-name=librust-termion-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
