## rust-termion 4.0.6

=== debian/changelog ===
rust-termion (4.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package termion 4.0.6 from crates.io using debcargo 2.7.11
  * Drop remove-redox.patch, upstream no-longer has redox-specific
    dependencies.
  * Upload to unstable (Closes: #1073217, #1082133)

  [ NoisyCoil ]
  * Do not attempt to run tests when the nocheck profile is active
    (Closes: #1122298)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Jan 2026 11:44:48 +0000
